## liveadder liveadder — Mixes live/discontinuous audio streams |

## Synopsis

                        GstLiveAdder;

## Properties

      "latency"                  guint                 : Read / Write

## Description

The live adder allows to mix several streams into one by adding the data. Mixed data is clamped to the min/max values of the data format.

Unlike the adder, the liveadder mixes the streams according the their timestamps and waits for some milli-seconds before trying doing the mixing.

Last reviewed on 2008-02-10 (0.10.11)

## Details

### GstLiveAdder

    typedef struct {
    } GstLiveAdder;

The adder object structure.

## Property Details

### The `"latency"` property

      "latency"                  guint                 : Read / Write

Amount of data to buffer.

Default value: 60

## See Also

adder